/* Module CSS */

label { }

fieldset {color:#ddd; }

fieldset > legend {color:#edbe4f; }

div.calHeader {
 text-align:center;
 font-weight:bold;
 font-size:16px;
 padding-bottom:12px;
 color:#edbe4f;
}

.calPage_header{color:#fff;}

div.calMenu {
 text-align:center;
 padding-bottom:12px;
}

a.calLink, a.calLink:active, a.calLink:visited, a.calLink:hover {
 margin-left:8px;
 margin-right:8px;
 white-space:nowrap;
 height:20px;
 padding-left:12px;
 padding-right:12px;
 background-color:#495f73;
 border:1px solid #808080;
 text-decoration:none;
 color:#FFFFFF;
 font-weight:bold;
}
a.calLink:hover {
 background-color:#1a293e;
 text-decoration:none;
 color:#FFFFFF;
 font-weight:bold;
}

div.calList { }
select.calList { }

hr.calHr {
 margin-top:16px;
 margin-bottom:12px;
 border-width:0px;
 width:100%;
 height:1px;
 color:#CCCCCC;
 background-color:#CCCCCC;
}

div.calPage_header, div.calPage_subheader {
 font-size:14px;
 font-weight:bold;
 padding-bottom:12px;
}
div.calPage_subheader {
 font-size:13px;
}

#cal_locationSearch { }
.searchLocationResult, .searchLocationResult_hover { }
.searchLocationResult:hover, .searchLocationResult_hover { }

#cal_locationAdder, #cal_reminderBox { }

#bw_darkenScreenObject { }

td.calLocation_mapimg {
 width:350px;
 padding-right:10px;
 padding-bottom:10px;
}
iframe.calLocation_map {
 width:350px;
 height:300px;
}
img.calLocation_img {
 max-width:350px;
 _width:350px; /* For IE Compliance */
}